﻿<!DOCTYPE html>
<html lang="en-US">
<head>
	<meta charset="UTF-8" />
	<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	?></title>
<link rel="canonical" href="http://www.20script.ir" />
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/css_browser_selector_v2.js"></script>

	<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri(); ?>/style.css" />

	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jquery-1.7.1.min.js"></script>
	<!--[if lte IE 8]>
		<script type="<?php echo get_template_directory_uri(); ?>/text/javascript" src="js/html5shiv.js"></script>
	<![endif]-->
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jcarousellite_1.0.1c4.js" ></script>
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jquery.marquee.js"></script>
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jquery.skitter.js"></script>
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jquery.easing.1.3.js"></script>
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/jquery.tipTip.min.js"></script>
    <script src="http://dl.20script.ir/img/website.js" type="text/javascript"></script>
	<script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/js/script.js"></script>

</head>
<body>
<!-- ___ Header ___ -->
<header> 
	<section class="header-box">
		<!-- ___ Top Header ___ -->
		<section class="top-header">
			<!-- ___ Marquee Khnow ___ -->
			<section class="marquee-know right">
				<span class="know-img"></span>
				<div class="marquee-slider right">
					<ul id="know-marquee" class="marquee">
						<li><a href="#">
						قدرت سرور های میزبان هاستینگ بالا میباشد                              
						</a></li>
						<li><a href="#">
							تمامی مشتری هایی که به سمت ما اومدن دیگه از ما جدا نشدن                             
						</a></li>
						<li><a href="#">
							پشتیبانی سایت های بزرگ                              
						</a></li>
					</ul>
				</div>
			</section>
			<!-- ___ End Marquee Article ___ -->
			<nav class="top-menu left">
				<ul>
					<li><a href="<?php bloginfo('url'); ?>">خانه</a></li>
					<li><a href="<?php bloginfo('url'); ?>/serverstatus.html">وضعیت سرورها</a></li>
					<li><a href="">شماره حساب ها</a></li>
					<li><a href="<?php bloginfo('url'); ?>/domainchecker.php">ثبت دامنه</a></li>
					<li><a href="">تماس با ما</a></li>
				</ul>
			</nav>
		</section>
		<!-- ___ End Top Header ___ -->
		<!-- ___ Bottom Header ___ -->
		<section class="bottom-header">
			<ul class="info-contact">
				<li><a href="#" class="tell">09141111112</a></li>
				<li><a href="<?php bloginfo('url'); ?>/submitticket.html" class="email">ارسال تیکت به مدیر</a></li>
				<li><a href="ymsgr:sendim?ID" class="chat">چت با مسئول فروش</a></li>
			</ul>
			<a href="#" class="logo">
				<h1>میزبان هاستینگ</h1>
			</a>
		</section>
		<!-- ___ End Bottom Header ___ -->
		<!-- ___ Menu Box ___ -->
		<section class="menu-box">
			<div class="panel-login left">
				<span></span>
			</div>
			<!-- ___ Main Menu ___ -->
			<nav class="main-menu">
				<ul>
					<li><a href="#">میزبانی وب</a>
						<ul>
							<li><a href="">هاست لینوکس سی پنل خارج</a></li>
							<li><a href="">هاست لینوکس دایرکت وارز</a></li>
							<li><a href="">هاست ویندوز</a></li>
							<li><a href="">هاست دانلود</a></li>
						</ul>
						<li><a href="#">نمایندگی</a>
						<ul>
							<li><a href="">نمایندگی نامحدودهاست</a></li>
							<li><a href="">نمایندگی حجمی هاست </a></li>
							<li><a href="">مسترریسلر محدود </a></li>
							<li><a href="">مسترریسلر نامحدود </a></li>
							<li><a href="">آلفا مستر ریسلر </a></li>
							
						</ul>
					</li>
					<li><a href="">سرور مجازی</a></li>
					<li><a href="">سرور اختصاصی</a></li>
					<li><a href="#">خدمات دامنه</a>
						<ul>
							<li><a href="<?php bloginfo('url'); ?>/domainchecker.php">دامنه بین المللی</a></li>
							<li><a href="<?php bloginfo('url'); ?>/domainchecker.php">دامنه ملی</a></li>
							<li><a href="#">نمایندگی ثبت دامنه</a></li>
							
						</ul>
					</li>
						<li><a href="#">دیگر خدمات</a>
						<ul>
							<li><a href="">طراحی وب و پرتال</a></li>
							<li><a href="">خدمات طراحی تیزر و انیمیشن</a></li>
							<li><a href="#">نمونه سایت های طراحی شده</a></li>
							<li><a href="">خدمات مدیریت وکانفینگ سرور</a></li>
							<li><a href="#">خدمات لایسنس</a></li>
							<li><a href="">خدمات پیامک</a></li>
							<li><a href="#">ارسال ایمیل انبوه</a></li>
							<li><a href="#">خدمات اسپانسری</a></li>
						</ul>
                    					<li><a href="#">اطلاعات</a>
						<ul>
							<li><a href="#">چرا میزبان هاستینگ</a></li>
							<li><a href="">شماره حساب ها</a></li>
							<li><a href="#">قوانین سرویس دهی</a></li>
                                                        <li><a href="">درباره ما</a></li>
							<li><a href="">تماس با ما</a></li>
						</ul>
						                    					<li><a href="">حامیان و دوستان</a>
						
					</li>
				</ul>
			</nav>
			<!-- ___ End Main Menu ___ -->
		</section>
		<!-- ___ End Menu Box ___ -->
	</section>
</header>
<!-- ___ End Header ___ -->
<link rel="canonical" href="http://www.20script.ir" />